Can you use the newest CIOS to downgrade your wii or do you have to us

Discussion in 'Wii - Hacking' started by blazingwolf, Oct 3, 2008.

  1. blazingwolf
    OP

    blazingwolf GBAtemp Fan

    Member
    3
    Jul 30, 2007
    United States
    Can I use the newst CIOS to downgrade to 3.2U or do I use the old one that came with it.
     
  2. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    2
    Aug 2, 2008
    United States
    USA
    um, just use anyregion changer 1.1,
    you dont need to manually install a cios that way, so it wont matter which you have.
     
  3. Livin in a box

    Livin in a box Livin' in a cardboard box

    Member
    3
    Jul 18, 2008
    Purgatory
    You don't need the cIOS for the downgrader.
     
  4. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    2
    Aug 2, 2008
    United States
    USA
    not true, you just dont need to manually install one
    all methods for downgrade utilize a custom IOS

    AnyRegion Changer 1.1 just happens to make it for you, install it for you,
    and then delete it for you
    when it is done downgrading. all automagically
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice